::selection {
    background: #d4d4d4;
    text-shadow: none;
}
#esearchcity{
    position: absolute;
    top: 0;
    left: 0;
    background: #FFF;
    border: 1px solid #ADADAD;
/*    border-radius: 6px;*/
    line-height: 1.3;
    word-break: break-word;
    max-width: 600px;
    font-size: 13px;
    z-index: 100;
    -moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
    -o-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
    -ms-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
    color: #000E79;
}
#esearchcity ul{
    list-style: none;
/*	list-style: square url('/img/list-plane.png') inside;*/
    padding: 0px;
    margin: 8px;
}
#esearchcity li{
    padding-left: 20px;
    padding-right: 10px;
    background-image: url("/img/list-plane.png");
    background-repeat: no-repeat;
    background-position: 3px 7px;
    background-size: 12px;
    padding-top: 7px;
    padding-bottom: 6px;
    cursor:pointer;
}
#esearchcity li span{
	font-weight:bold;
}
#esearchcity li.active{
    background-color: #E8F2FF;
}
#esearchdupcity{
/*
	position: absolute;
    top: 0;
    background: #fff;
    width: 100%;
    margin-top: 50px;
    z-index: 120;
*/
}
#esearchdupcity ul{
    list-style: none;
    padding: 0px;
    margin: 0;
    color: #000E79;
}
#esearchdupcity li{
    width: 100%;
    padding: 10px 0;
}
#esearchdupcity li span{
	font-weight:bold;
}
#esearchdupcity li.active{
    background: #E8F2FF;
}
#esearchdupcity li input{
	margin-right: 12px;
    margin-left: 25px;
    vertical-align: middle;
}
#esearchdupcity li label{
	width: 100%;
    display: block;
    margin-left: 3em;
    text-indent: -4em;
    padding-right: 3em;
    font-size: 12px;
}
#esearchdupcityOverLay{
/*
	width:100%;
	height:100%;
	background:#aaa;
	position: fixed;
	top: 0;
	left: 0;
	opacity:0.7;
	filter: alpha(opacity=70); 
	-ms-filter: "alpha(opacity=70)"; 
	-moz-opacity:0.7;     
	-khtml-opacity: 0.7;
*/
}
.searchCityEFO{
	width: 200px;
	background: #E32F3E;
	text-align: center;
	height: 38px;
	color: #fff;
	padding-top: 10px;
	border-radius: 3px;
	font-weight: bold;
	font-size: 12px;
	position:absolute;
	-moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
	-o-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
	-ms-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.3);
	z-index: 200;
}
.searchCityEFO:before{
	content: "";
	position: absolute;
	bottom: -21px;
	left: 8%;
	border: 12px solid transparent;
	border-top: 12px solid #E32F3E;
	transform: scaleX(0.62);
}
.setDupCity span{
	font-weight:bold;
}
#emodalValueesearchdupcity{
	margin:40px;
}

.setDupCity{
	margin-bottom: 40px;
}
.setDupCityList{
    max-height: 340px;
    overflow-y: scroll;
    border: 1px solid #aaa;
    margin-top: 15px;
    overflow-x: hidden;
}

.decideDupCityEBtn {
    border: 1px solid #3079ed;
    color: #fff !important;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    background-color: #4d90fe;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#3879E1));
    background-image: -webkit-linear-gradient(top,#4d90fe,#3879E1);
    background-image: -moz-linear-gradient(top,#4d90fe,#3879E1);
    background-image: -ms-linear-gradient(top,#4d90fe,#3879E1);
    background-image: -o-linear-gradient(top,#4d90fe,#3879E1);
    background-image: linear-gradient(top,#4d90fe,#3879E1);
    margin: -5px 0;
    font-size: 14px;
    /* font-weight: bold; */
    cursor: pointer;
    padding: 6px 7px;
    text-decoration: none;
    text-align: center;
    line-height: 1.4em;
    border-radius: 3px;
    height: 45px;
    font-weight: bold;
    width: 200px;
}

.decideDupCityBtn {
	text-align: center;
	    margin-top: 40px;
}




.cia{
/*	display:none;*/
	font-size: 13px;
}





.objectopen .bodytop #button1,
.cia #button2 {
	text-align:right;
}

.cia {
	position:absolute;
	z-index:2000 !important;
}

.cia {
	margin:-5px 0 0 0;
	padding:10px;
	width:310px;
	height:230px;
	background:#DBDAC8;
	display: none;
}

.checktab > li {
	float:left;
}
 
.checktab .btn {
	display: block;
	width:145px;
	padding:10px;
	background:#003366;
	border:1px solid #003366;
	color: #fff;
	cursor:pointer;
	text-align:center;
}

.checktab .btn:hover {
	background:#CBCAB8;
	border:1px solid #EFEFE7;
	color: #003366;
}

.checktab input[type="radio"] { 
	display: none;
}

.checktab input[type="radio"]:checked ~ .con {
	display:block;
}

.checktab input[type="radio"]:checked + .btn {
	background:#EFEFE7; 
	cursor:default; 
	color: #003366;
	border:1px solid #EFEFE7;
}

.checktab .con {
	margin:1px 10px 8px 10px;
	width:290px;
	position: absolute;
	top: 50px ; 
	left: 0; 
	display: none;
}

.checktab .conin {
	margin:0 0 10px 0;
	padding:10px 10px 10px 10px;
	background:#EFEFE7; 
}


.cia .conin select {
	margin:3px 0 3px 0;
	padding:8px 10px 8px 10px;
	width:250px;
	border: 1px solid #CCC;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-indent: 0.01px;
	text-overflow: "";
	background: url("/imgv2/common/base/btn9.png") white 95% 50% no-repeat;
	font-size:14px;
}

.cia .conin2 select {
	margin:5px 0 5px 0;
	padding:10px 10px 10px 10px;
	width:250px;
}

.conin li {
	float:left;
	margin:0 0 12px 0;
	padding:0 10px 0 10px;
	width:75px;
	font-size:0.9em;
	color:#003366;
	background:url("/imgv2/common/base/btn1.png") left 50% no-repeat;
}

.conin ul li:nth-child(2) {
	margin:0 0 0 0;
	padding:0 0 0 10px;
	width:120px;
}

#button2 {
	margin:178px 0 0 -10px;
	padding:15px 35px 15px 10px;
	width:310px;
	color:#fff;
	border-top:1px solid #003366;
	border-bottom:1px solid #003366;
	text-align:right;
	background:url("/imgv2/common/search/close.png") #003366 95% 50% no-repeat;
}

#button2 a {
	color:#fff;
	font-size:0.9em;
}

#button2:hover {
	margin:178px 0 0 -10px;
	width:310px;
	color:#003366;
	border-top:1px solid #EFEFE7;
	border-bottom:1px solid #EFEFE7;
	text-align:right;
	background:url("/imgv2/common/search/close2.png") #CBCAB8 95% 50% no-repeat;
}


/*tab2*/


.objectopen #bodybtm2 {
	position:absolute;
	z-index:1;
}

.objectopen #bodybtm2 {
	margin:-5px 0 0 0;
	padding:10px;
	width:310px;
	height:240px;
	background:#DBDAC8;
	display: none;
}

.ctytabs li {
	float:left;
    list-style: none;
}

.ctytabs input[type=radio] {
    display: none;
}

.ctytabs label {
	display: block;
	width:145px;
	padding:10px;
	background:#003366;
	border:1px solid #003366;
	color: #fff;
	cursor:pointer;
	text-align:center;
}

.ctytabs label:hover {
	background:#CBCAB8;
	border:1px solid #EFEFE7;
	color: #003366;
}

.ctytabs input[type=radio]:checked + label {
	background:#EFEFE7;
	border:1px solid #EFEFE7;
	color: #003366;
}

.ctytabs .contents {
    display: none;
    position: absolute;
    padding:10px;
	width:290px;
    background: #EFEFE7;
}

.ctytabs input[type=radio]:checked + label + .contents {
    display: block;
}

.ctytabs .contents2 {
    display: none;
    position: absolute;
    padding:10px;
	left:10px;
	width:290px;
    background: #EFEFE7;
}

.ctytabs input[type=radio]:checked + label + .contents2 {
    display: block;
}

.conin2 li {
	float:left;
	margin:0 0 12px 0;
	padding:0 10px 0 10px;
	width:75px;
	font-size:0.9em;
	color:#003366;
	background:url("/imgv2/common/base/btn1.png") left 50% no-repeat;
}

.conin2 ul li:nth-child(2) {
	margin:0 0 0 0;
	padding:0 0 0 10px;
	width:120px;
}

.conin li a, .conin li a {
	color:#003366;
}

.conin li a:hover, .conin li a:hover {
	text-decoration: underline;
}

#button4 {
    position: absolute;
    display: block;
	bottom:-20px;
	margin:10px 0 0 -10px;
	padding:15px 10px 15px 10px;
	width:310px;
	color:#fff;
	border-top:1px solid #003366;
	border-bottom:1px solid #003366;
	background:url("/imgv2/common/search/close.png") #003366 95% 50% no-repeat;
	text-align:right;
}

#button4 a {
	color:#fff;
	font-size:0.9em;
}

#button4:hover {
    position: absolute;
    display: block;
	bottom:-20px;
	margin:10px 0 0 -10px;
	padding:15px 10px 15px 10px;
	width:310px;
	border-top:1px solid #EFEFE7;
	border-bottom:1px solid #EFEFE7;
	background:url("/imgv2/common/search/close2.png") #CBCAB8 95% 50% no-repeat;
	text-align:right;
}
#bodybtm2 {display:none;}

.cia .ciaPopCity a{
	cursor:pointer;
	padding: 7px 0;
}
.cia .ciaPopCity li{
	
}
.setDupCityTitle{
	font-size: 15px;
}
